@font-face {
font-family: 'poppinsbold';
src: url('../fonts/poppins-bold-webfont.woff2') format('woff2'),
url('../fonts/poppins-bold-webfont.woff') format('woff');
font-weight: normal;
font-style: normal;

}

@font-face {
font-family: 'poppinsmedium';
src: url('../fonts/poppins-medium-webfont.woff2') format('woff2'),
url('../fonts/poppins-medium-webfont.woff') format('woff');
font-weight: normal;
font-style: normal;

}


@font-face {
font-family: 'poppinslight';
src: url('../fonts/poppins-light-webfont.woff2') format('woff2'),
url('../fonts/poppins-light-webfont.woff') format('woff');
font-weight: normal;
font-style: normal;

}




@font-face {
font-family: 'poppinsregular';
src: url('../fonts/poppins-regular-webfont.woff2') format('woff2'),
url('../fonts/poppins-regular-webfont.woff') format('woff');
font-weight: normal;
font-style: normal;

}




@font-face {
font-family: 'poppinssemibold';
src: url('../fonts/poppins-semibold-webfont.woff2') format('woff2'),
url('../fonts/poppins-semibold-webfont.woff') format('woff');
font-weight: normal;
font-style: normal;

}

@font-face {
font-family: 'droid_serifregular';
src: url('../fonts/droidserif-regular-webfont.woff2') format('woff2'),
url('../fonts/droidserif-regular-webfont.woff') format('woff');
font-weight: normal;
font-style: normal;

}



@font-face {
    font-family: 'museo_sans500';
    src: url('../fonts/museosans_500-webfont.woff2') format('woff2'),
         url('../fonts/museosans_500-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'museo_sans500_italic';
    src: url('../fonts/museosans_500_italic-webfont.woff2') format('woff2'),
         url('../fonts/museosans_500_italic-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}



@font-face {
    font-family: 'museo_sans700_italic';
    src: url('../fonts/museosans-700italic-webfont.woff2') format('woff2'),
         url('../fonts/museosans-700italic-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'museo_sans900_italic';
    src: url('../fonts/museosans-900italic-webfont.woff2') format('woff2'),
         url('../fonts/museosans-900italic-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'museo_sans300';
    src: url('../fonts/museosans-300-webfont.woff2') format('woff2'),
         url('../fonts/museosans-300-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'museo_sans300_italic';
    src: url('../fonts/museosans-300italic-webfont.woff2') format('woff2'),
         url('../fonts/museosans-300italic-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'museo_sans500';
    src: url('../fonts/museosans-webfont.woff2') format('woff2'),
         url('../fonts/museosans-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}


@font-face {
    font-family: 'museo_sans900';
    src: url('../fonts/museosans_1-webfont.woff2') format('woff2'),
         url('../fonts/museosans_1-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'museo_sans700';
    src: url('../fonts/museosans_0-webfont.woff2') format('woff2'),
         url('../fonts/museosans_0-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}










